### Function

# Manette get_major_version

#### Declaration [src]

    guint
    manette_get_major_version (
      void
    )

#### Description [src]

Returns the major version number of the libmanette library.

For example, in libmanette version 1.2.3 this is 1.

This function is in the library, so it represents the libmanette library your code is running against. Contrast with the `MANETTE_MAJOR_VERSION` constant, which represents the major version of the libmanette headers you have included when compiling your code.

#### Return value

Type: `guint`

The major version number of the libmanette library.